<HTML>
<HEAD>
<TITLE>Agenda v1.0</TITLE>

<BODY style="background-image: linear-gradient(45deg, #ffd3b5, #a1f1ff);
font-family:courier,arial,helvetica;
 left:90px">
<h1 style="font-family:courier,arial,helvetica;

              font-size: 20pt;
">Como usar a agenda:</h1><BR></BR>

Primeiro logamos usando o nome padrão: admin e a senha padrão: 1
<BR></BR>
<img src="./img/login.png" style="-webkit-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
        -moz-box-shadow:    9px 7px 5px rgba(50, 50, 50, 0.77);
        box-shadow:         9px 7px 5px rgba(50, 50, 50, 0.77);
		 display: block;
    margin-left: auto;
    margin-right: auto;
		

"
		>
<BR></BR>
Logo apos entraremos na nossa tela principal.
<BR></BR>
<img src="./img/principal.png" style="-webkit-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
        -moz-box-shadow:    9px 7px 5px rgba(50, 50, 50, 0.77);
        box-shadow:         9px 7px 5px rgba(50, 50, 50, 0.77);
		 display: block;
    margin-left: auto;
    margin-right: auto;">
<BR></BR>
Ao clicar no menu "Contatos" você terá acesso a essas duas funçoes: 
novo e pesquisar.
<BR></BR>
<img src="./img/principal_menu.PNG" style="-webkit-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
        -moz-box-shadow:    9px 7px 5px rgba(50, 50, 50, 0.77);
        box-shadow:         9px 7px 5px rgba(50, 50, 50, 0.77);
		 display: block;
    margin-left: auto;
    margin-right: auto;">
<BR></BR>
Entrano em novo você vai entrar nessa nova tela.
<BR></BR>
<img src="./img/cadastro.PNG" style="-webkit-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
        -moz-box-shadow:    9px 7px 5px rgba(50, 50, 50, 0.77);
        box-shadow:         9px 7px 5px rgba(50, 50, 50, 0.77);
		 display: block;
    margin-left: auto;
    margin-right: auto;">
<BR></BR>
Adicione o nome e o telefone em seus respectivos espacos para adicionar o contato na agenda.
<BR></BR>
<img src="./img/SALVANDO.PNG" style="-webkit-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
        -moz-box-shadow:    9px 7px 5px rgba(50, 50, 50, 0.77);
        box-shadow:         9px 7px 5px rgba(50, 50, 50, 0.77);
		 display: block;
    margin-left: auto;
    margin-right: auto;">
<BR></BR>
Pronto você salvou seu contato vamos procurá-lo!!! Clique em voltar e na tela principal clique em pesquisar.<BR></BR>
<BR></BR>
<img src="./img/principal_menu.PNG" style="-webkit-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
        -moz-box-shadow:    9px 7px 5px rgba(50, 50, 50, 0.77);
        box-shadow:         9px 7px 5px rgba(50, 50, 50, 0.77);
		 display: block;
    margin-left: auto;
    margin-right: auto;">
<BR></BR>
Em pesquisar basta buscar o nome do contotato que você quer procurar e clique em pesquisar.
<BR></BR>
<img src="./img/PESQUISAR.PNG" style="-webkit-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
        -moz-box-shadow:    9px 7px 5px rgba(50, 50, 50, 0.77);
        box-shadow:         9px 7px 5px rgba(50, 50, 50, 0.77);
		 display: block;
    margin-left: auto;
    margin-right: auto;">
<BR></BR>
Parabéns você aprendeu a usar sua agenda que foi entregue no prazo!!!



</BODY>
</HEAD>
</HTML>